Subject: RE: 3dxp-vs-bism-footprint-comparison.xlsx
From: "Srinivasan, Balaji" <[email-masked]>
To: "Taub, Mase J" <[email-masked]>, "Kau, Derchang" <[email-masked]>
Cc: "Srinivasan, Balaji" <[email-masked]>
Date: Thu, 19 Nov 2020 20:50:32 +0000

Updated to 26.5 à 10x13 and 33.5 8x16 the plan is different for both. To keep them apples to apples
Design rule assumptions 33.5 p1241 and 26.5 p1250
Algo: As discussed earlier. Will find ppt and send out
I am sure there others, what other assumptions do you guys think are important to clarify?  Balaji, what have you assumed in your calcs?
This one needs a longer explanation

 

From: Srinivasan, Balaji <[email-masked]> 
Sent: Thursday, November 19, 2020 11:00 AM
To: Taub, Mase J <[email-masked]>; Kau, Derchang <[email-masked]>
Cc: Srinivasan, Balaji <[email-masked]>
Subject: RE: 3dxp-vs-bism-footprint-comparison.xlsx

1-2 Monday sounds good.

I will answer all your questions in ppt after some thought.

Balaji

 

From: Taub, Mase J <[email-masked]> 
Sent: Thursday, November 19, 2020 10:57 AM
To: Srinivasan, Balaji <[email-masked]>; Kau, Derchang <[email-masked]>
Subject: RE: 3dxp-vs-bism-footprint-comparison.xlsx

I already have a Fri, 4pm meeting, but you guys are welcome to meet.  I propose we meet 1-2pm on Monday (Derchang and I have a 1:1 then).

Before we (I) talk numbers in a spreadsheet, I want to align on ground rules because it impacts scope of work:
What are the architectural free variables?  Example:  ATF is 16x8 tiles in a partition, BiSM in the spreadsheet is different.  Why is this ok or not ok?  What is x/y of die?  My starting point is that I am not touching anything I don’t have to for a 33.5nm BiSM so I am not sure shrink-wrapping things is consistent with that.
What are the decoder device/design rule assumptions?  Matched everything to ATF correct?
What is the DTS/Algo assumption for BiSM vs. ATF?
I am sure there others, what other assumptions do you guys think are important to clarify?  Balaji, what have you assumed in your calcs?

After we align on the ground rules, then we can calculate what the die size is and discuss next steps.  We are not going to work it the other way around.

-Mase

From: Srinivasan, Balaji <[email-masked]> 
Sent: Thursday, November 19, 2020 10:40 AM
To: Kau, Derchang <[email-masked]>; Taub, Mase J <[email-masked]>
Cc: Srinivasan, Balaji <[email-masked]>
Subject: RE: 3dxp-vs-bism-footprint-comparison.xlsx

 

Friday 4 works for me

 

From: Kau, Derchang <[email-masked]> 
Sent: Thursday, November 19, 2020 10:39 AM
To: Srinivasan, Balaji <[email-masked]>; Taub, Mase J <[email-masked]>
Subject: Re: 3dxp-vs-bism-footprint-comparison.xlsx

Understand you still need to work on detail of mux.   At high level, you don’t see how  can 33.5p BiSM fit in ATF32 die.  Correct?

Can 3 of us review this together, say Friday at 4pm?

From: Balaji Srinivasan <[email-masked]>
Date: Thursday, November 19, 2020 at 10:31 AM
To: "Kau, Derchang" <[email-masked]>
Cc: Balaji Srinivasan <[email-masked]>
Subject: RE: 3dxp-vs-bism-footprint-comparison.xlsx

The correct file.

With die size updated

Rev 1.1 11/18/20

 

From: Srinivasan, Balaji 
Sent: Thursday, November 19, 2020 10:18 AM
To: Kau, Derchang <[email-masked]>
Subject: RE: 3dxp-vs-bism-footprint-comparison.xlsx

I sent you the wrong file

From: Kau, Derchang <[email-masked]> 
Sent: Thursday, November 19, 2020 10:17 AM
To: Srinivasan, Balaji <[email-masked]>
Subject: Re: 3dxp-vs-bism-footprint-comparison.xlsx

ATF32 is 133mm2 not 97mm2.   What do I miss?

From: Balaji Srinivasan <[email-masked]>
Date: Thursday, November 19, 2020 at 10:14 AM
To: "Kau, Derchang" <[email-masked]>
Cc: Balaji Srinivasan <[email-masked]>
Subject: RE: 3dxp-vs-bism-footprint-comparison.xlsx

Ye to add die size and fold the calibration tab into this calculator.

Will do that. To answer dies size question

 

From: Kau, Derchang <[email-masked]> 
Sent: Thursday, November 19, 2020 10:07 AM
To: Srinivasan, Balaji <[email-masked]>
Subject: Re: 3dxp-vs-bism-footprint-comparison.xlsx

Do I understand correctly, 33.5p SXP (A.k.a. ATF32) is 97mm2

From: Balaji Srinivasan <[email-masked]>
Date: Thursday, November 19, 2020 at 10:00 AM
To: "Kau, Derchang" <[email-masked]>
Cc: Balaji Srinivasan <[email-masked]>
Subject: RE: 3dxp-vs-bism-footprint-comparison.xlsx

If I understand your question it is about tile logic as percentage of tile area. It becomes smaller at 33.5 as expected ( lv doesn’t scale)

See yellow boxes.

From: Srinivasan, Balaji <[email-masked]> 
Sent: Thursday, November 19, 2020 8:15 AM
To: Kau, Derchang <[email-masked]>
Cc: Srinivasan, Balaji <[email-masked]>
Subject: RE: 3dxp-vs-bism-footprint-comparison.xlsx

Sorry- let me finish calc up, then I will reply.

 

From: Kau, Derchang <[email-masked]> 
Sent: Thursday, November 19, 2020 8:13 AM
To: Srinivasan, Balaji <[email-masked]>
Subject: Re: 3dxp-vs-bism-footprint-comparison.xlsx

What is your judgement?   Smaller or bigger @ 33.5p?

From: Balaji Srinivasan <[email-masked]>
Date: Thursday, November 19, 2020 at 8:10 AM
To: "Kau, Derchang" <[email-masked]>
Cc: Balaji Srinivasan <[email-masked]>
Subject: RE: 3dxp-vs-bism-footprint-comparison.xlsx

No, I have 3dxp building bism, wip

 

From: Kau, Derchang <[email-masked]> 
Sent: Wednesday, November 18, 2020 7:49 PM
To: Srinivasan, Balaji <[email-masked]>
Subject: Re: 3dxp-vs-bism-footprint-comparison.xlsx

Any trouble getting the footprint assessment?

From: Balaji Srinivasan <[email-masked]>
Date: Wednesday, November 18, 2020 at 4:52 PM
To: "Kau, Derchang" <[email-masked]>
Cc: Balaji Srinivasan <[email-masked]>
Subject: RE: 3dxp-vs-bism-footprint-comparison.xlsx

33 5 atf yes, 335 bism in progress, send it tonight.

From: Kau, Derchang <[email-masked]> 
Sent: Wednesday, November 18, 2020 12:59 PM
To: Srinivasan, Balaji <[email-masked]>
Subject: Re: 3dxp-vs-bism-footprint-comparison.xlsx

Don’t want to confuse the tasking….  Do you have footprint dimension analysis on 33.5p?

 

From: Balaji Srinivasan <[email-masked]>
Date: Wednesday, November 18, 2020 at 12:41 PM
To: "Kau, Derchang" <[email-masked]>
Cc: Balaji Srinivasan <[email-masked]>
Subject: RE: 3dxp-vs-bism-footprint-comparison.xlsx

Will do

From: Kau, Derchang <[email-masked]> 
Sent: Wednesday, November 18, 2020 10:07 AM
To: Srinivasan, Balaji <[email-masked]>
Subject: Re: 3dxp-vs-bism-footprint-comparison.xlsx

Also, can you do a pictorial on die size using ‘atf calibration’.  The pictorial will be like google map.   

From die à core +io/peri + scribe

Core à partition matrix

Partition à tile matrix + partial overhead

All with X and Y dimension included

 

From: Balaji Srinivasan <[email-masked]>
Date: Wednesday, November 18, 2020 at 9:22 AM
To: "Kau, Derchang" <[email-masked]>
Cc: Balaji Srinivasan <[email-masked]>
Subject: RE: 3dxp-vs-bism-footprint-comparison.xlsx

Wip afternoon eta

From: Kau, Derchang <[email-masked]> 
Sent: Wednesday, November 18, 2020 9:21 AM
To: Srinivasan, Balaji <[email-masked]>
Subject: Re: 3dxp-vs-bism-footprint-comparison.xlsx

Thanks.   What about 33.5nm version?

From: Balaji Srinivasan <[email-masked]>
Date: Wednesday, November 18, 2020 at 9:18 AM
To: "Kau, Derchang" <[email-masked]>
Cc: Balaji Srinivasan <[email-masked]>
Subject: RE: 3dxp-vs-bism-footprint-comparison.xlsx

 

#1  partition overhead is a fixed offset. (3.2658 + 0.3733) x 32 + 17.21 = 133.67 mm^2

#2 first swag at synergy ratings

#3 using term CMOS limited instead of CUA limited.

 

From: Kau, Derchang <[email-masked]> 
Sent: Wednesday, November 18, 2020 9:13 AM
To: Srinivasan, Balaji <[email-masked]>
Subject: Re: 3dxp-vs-bism-footprint-comparison.xlsx

What is the change?

 

From: Balaji Srinivasan <[email-masked]>
Date: Wednesday, November 18, 2020 at 8:44 AM
To: "Kau, Derchang" <[email-masked]>, Balaji Srinivasan <[email-masked]>
Subject: 3dxp-vs-bism-footprint-comparison.xlsx